org.gradle.jvmargs=-Xmx4G -XX:MaxMetaspaceSize=2G -XX:+HeapDumpOnOutOfMemoryError
android.useAndroidX=true
android.enableJetifier=true


# Enable parallel & daemon for speed
org.gradle.daemon=true
org.gradle.parallel=true
org.gradle.configureondemand=true
